.ui-keyboard{padding:.3em;position:absolute;left:0;top:0;z-index:16000;width:317px;}
.ui-keyboard-has-focus{z-index:16001;}
.ui-keyboard div{font-size:1.1em;}
.ui-keyboard-button{height:2em;width:2em;margin:.1em;cursor:pointer;overflow:hidden;line-height:2em;}
.ui-keyboard-button span{padding:0;margin:0;white-space:nowrap;}
.ui-keyboard-button-endrow{clear:left;}
.ui-keyboard-widekey{width:4em;}
.ui-keyboard-space{width:15em;text-indent:-999em;}
.ui-keyboard-preview-wrapper{text-align:center;}
.ui-keyboard-preview{text-align:left;margin:0 0 3px 0;display:inline;width:99%;}
.ui-keyboard-keyset{text-align:center;white-space:nowrap;}
.ui-keyboard-input{text-align:left;}
.ui-keyboard-input-current{-moz-box-shadow:1px 1px 10px #00f;-webkit-box-shadow:1px 1px 10px #00f;box-shadow:1px 1px 10px #00f;}
.ui-keyboard-placeholder{color:#888;}
.ui-keyboard-nokeyboard{color:#888;border-color:#888;}
.ui-keyboard-button.disabled{opacity:0.5;filter:alpha(opacity=50);}
.ui-keyboard-spacer{display:inline-block;width:1px;height:0;}
.ui-keyboard-button.ui-keyboard-combo.ui-state-default{border-color:#ffaf0f;}
button.ui-keyboard-accept.ui-keyboard-valid-input{border-color:#0c0;background:#080;color:#fff;}
button.ui-keyboard-accept.ui-keyboard-valid-input:hover{background:#0a0;}
button.ui-keyboard-accept.ui-keyboard-invalid-input{border-color:#c00;background:#800;color:#fff;}
button.ui-keyboard-accept.ui-keyboard-invalid-input:hover{background:#a00;}
.ui-bar .ui-keyboard-button{width:3em;display:inline-block;}
.ui-bar .ui-keyboard-widekey{width:5.5em;}
.ui-bar .ui-keyboard-space{width:15em;}
.ui-bar .ui-keyboard-space span{visibility:hidden;}
.ui-bar .ui-keyboard-keyset{line-height:0.5em;}
.ui-bar input.ui-input-text, .ui-bar textarea.ui-input-text{width:95%;}
.ui-bar .ui-btn-inner{height:2em;padding:0.2em 0;margin:0;}
.ui-bar .ui-btn{margin:0;font-size:13px;}
@media all and (max-width:319px){.ui-keyboard div{font-size:9px;}
.ui-keyboard .ui-keyboard-input{font-size:12px;}
.ui-bar .ui-btn{margin:0;font-size:9px;}
.ui-bar .ui-keyboard-button{width:1.8em;height:2.5em;}
.ui-bar .ui-keyboard-widekey{width:4em;}
.ui-bar .ui-keyboard-space{width:8em;}
.ui-bar .ui-btn-inner{height:2.5em;padding:0.3em 0;}
}
@media all and (min-width:320px) and (max-width:479px){.ui-keyboard div{font-size:9px;}
.ui-keyboard .ui-keyboard-input{font-size:14px;}
.ui-bar .ui-btn{margin:0;font-size:11px;}
.ui-bar .ui-keyboard-button{width:1.8em;height:3em;}
.ui-bar .ui-keyboard-widekey{width:4.5em;}
.ui-bar .ui-keyboard-space{width:10em;}
.ui-bar .ui-btn-inner{height:3em;padding:0.7em 0;}
}
@media all and (min-width:480px) and (max-width:767px){.ui-keyboard div{font-size:13px;}
.ui-keyboard .ui-keyboard-input{font-size:14px;}
.ui-bar .ui-btn{margin:0;font-size:10px;}
.ui-bar .ui-keyboard-button{height:2.5em;}
.ui-bar .ui-btn-inner{height:2.5em;padding:0.5em 0;}
}